# Deleting a Firewall Policy

#### Function

This API is used to delete a firewall policy.

#### URI

DELETE /v2.0/fwaas/firewall_policies/{firewall_policy_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Type | Description
--- | --- | --- | ---
firewall_policy_id | Yes | String | Specifies the firewall policy ID, which uniquely identifies the firewall policy.

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/fwaas/firewall_policies/2fb0e81f-9f63-44b2-9894-c13a3284594a

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Firewall